BSD passwd buffer overflow Vulnerability

Bugtraq ID: 4
Class: Boundary Condition Error
CVE: CVE-1999-1471
Remote: No
Local: No
Published: Dec 21 1988 12:00AM
Updated: Jul 11 2009 12:16AM
Credit:
Vulnerable: BSD BSD 4.3
BSD BSD 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus